import Vue from 'vue'
import ElementUI from 'element-ui'

import App from './index.vue'


Vue.use(ElementUI);

export let tab = "<a href='javascript:void(0)' id='processTabMenu'></a>";


// const processTabMenu = []

export const renderProcessTabMenu = (el) => {
  new Vue({
    el: el,
    data: function(){
      return {}
    },
    // router,
    // store,
    // i18n,
    // template: '<App/>',
    // components: { App }
    render: h => h(App)
  })
}

export default {
  tab,
  renderProcessTabMenu
}
